Subject: Fw: Decision on a secret file from a voluntary organisation
From: "Judith Tierney" <[email-masked]>
To: "Michael John Reidy" <[email-masked]>
Date: Sat, 4 Aug 2007 01:17:20 +1000

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Saturday, August 04, 2007 1:16 AM
Subject: Fw: Decision on a secret file from a voluntary organisation

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Saturday, August 04, 2007 1:14 AM
Subject: Decision on a secret file from a voluntary organisation

A major life changing decision on a secret file from a voluntary organisation that uses my tax for huge concessions. This Mr Smart without any input from us believed the Catholic charity on a secret file that I was not allowed to see. Smart said I could get a copy through the F.I.O, if that is not guilt then you tell me what is.

This society has a constitution and RULE that states all members can access any financial documents - we tried along with many others but Cairns society administrator Maree Fell refuses VOLUNTEERS access to any file involving money and she is a paid staff worker this society states it must not only be run by Volunteers but been seen as being run by Volunteers. Maree Fell's colleague on the Gold Coast stole over $200,000 from the poor so it should be asked why a Paid staff member refuses requests from this Voluntary Organisation members. As we all know why she refuses to show statements because a life long society member exposed to Michael McKeon that Fell has stolen at least $20,000 that is only what he knows. Organisation all know why she refuses to show statements because a life long society member exposed to Michael McKewown that Fell has stolen at least $20,000 that he knows of.

It is supposed to be A VOLUNTARY ORGANISATION SO WHY ARE THEY USING OUT TAX. 

----- Original Message ----- 
From: Phil J Smart 
To: [email-masked] 
Sent: Tuesday, March 13, 2007 10:05 AM
Subject: COM06 0379 - Complaint

To: Mr James Tierney C/- Ms Judith Tierney's email address of [email-masked] <mailto:[email-masked]>

Dear Mr Tierney

I refer to your email dated 8 March 2007, in which you requested clarification on Vinnies Gym being closed based on an operational decision by St Vincent De Paul Society Queensland.  

I wish to draw your attention to the advice provided by Ms Liliana Pacey, Manager, Complaints and Prevention Unit (CPU) in her letter date 30 January 2007 in which it was advised that to assist CPU in the assessment process, St Vincent De Paul Society Queensland provided, in good faith, a copy of the review report undertaken by an independent consultant on the understanding that this report not be given to anyone other than to the CPU complaints officer and senior departmental staff.  You may also recall that a recommendation has been made to St Vincent De Paul Society Queensland to consider forwarding you a copy of the report undertaken by the consultant.  This recommendation was based on the view that if you are provided with the report it may clarify St Vincent De Paul Society Queensland's decision to close Vinnies Gym based on operational and staffing issues which were identified in the report.   It was also emphasised that this is a recommendation only as CPU does not have the authority to ensure this action is taken.   

CPU is of the view that providing you with detailed information from the report provided by St Vincent De Paul Society Queensland would be without the permission of the society.  It is suggested you contact St Vincent De Paul Society Queensland to request a copy of their report regarding Vinnies Gym as referred to in CPU's recommendation.  You may also wish to make a freedom of information request for a copy of the report which is held on departmental records.  This request can be forwarded to Administrative Law Coordination (Freedom of Information) Unit, Department of Communities, GPO Box 806, Brisbane QLD 4001.  It is the role of the Administrative Law Coordination Unit to determine the information that is able to be provided.   

If you remain dissatisfied with the way the department has handled your complaint, you may wish to contact the Queensland Ombudsman on 1800 068 908 or email to [email-masked]

I wish to confirm that your complaint, reference COM06 0379, in relation to the closure of Vinnies Gym has been closed and no further responses to this complaint will be provided.  

I trust this advice is of assistance.

Phil Smart

Senior Complaints Officer

Complaints and Prevention Unit

Complaints Compliance Investigations and Misconduct Prevention Branch

Department of Communities, Disability Services Queensland and Aboriginal Torres Strait Islander Partnerships

Ph 3406 2617 (Extn 32617)